:root {
  --backgrond-body: #fbf4e1;
  --color-brown-h: #4e351e;
  --color-black: #1f1800;
  --color-brown: #ac7942;

  --font-family: "Manrope", sans-serif;
  --second-family: "Caveat", sans-serif;

  --section-margin: 54px 0;
}
.vpa-actions .btn-primary,
.btn,
.btn-primary,
.more-link a,
.btn-second {
  border-radius: 15px;
  padding: 19px 56px;
  border: none;
  display: block;
  width: fit-content;
  background: var(--color-brown);
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 17px;
  line-height: 114%;

  color: #fff;
  transition: all 0.3s ease;
}
.btn-round {
  border: 2px solid transparent;
}
.btn-round:hover {
  border-color: var(--color-brown);
}
.btn-second {
  padding: 10px 17px;
  font-size: 15px;
  font-weight: 800;
}
a {
  transition: all 0.3s ease;
}
.vpa-actions .btn-primary::after,
.btn::after,
.btn-primary::after,
.more-link a::after,
.btn-second::after {
}

.more-link a::after,
.second-btn::after {
  background: url("/sites/all/themes/vesta_theme/image/btn-arrow-dark.svg") left
    no-repeat;
}
.btn-close:focus {
  box-shadow: none;
}
.vpa-actions .btn-primary:active,
.vpa-actions .btn-primary:hover,
.btn-check:checked + .btn,
.btn.active,
.btn.show,
.btn:first-child:active,
:not(.btn-check) + .btn:active,
.btn:hover,
.btn:focus,
.more-link a:hover,
.more-link a:active,
.more-link a:focus,
.btn-second:hover,
.btn-second:active,
.btn-second:focus {
  background-color: var(--color-brown-h);
  color: #fff;
}
.second-btn:hover,
.more-link a:focus,
.more-link a:active,
.more-link a:hover,
.second-btn:focus,
.second-btn:active {
}
.btn-second:hover::after,
.more-link a:hover::after {
}
.vpa-content a {
  color: #333638;
  text-decoration: none;
}
div#vpa-short-wrapper .vpa-content {
  font-size: 14px;
}
.vpa-content {
  line-height: 1.3;
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 14px;
  color: #333638;
}
.vpa-actions .btn-primary {
  padding: 14px 22px;
}
.vpa-container {
}
div#vpa-short-wrapper {
  padding: 20px 25px;
  border-radius: 15px;
  background: var(--backgrond-body);
  max-width: 775px;
  margin: 0;
  margin-left: auto;
  margin-right: 38px;
  margin-bottom: 16px;
}

.page-link:focus {
  box-shadow: none;
}
.pager {
  margin-left: 1rem;
  margin-right: 1rem;
  margin-top: 1rem;
}
ul.pagination {
  justify-content: center;
}
.pager__items {
  display: flex;
  justify-content: center;
  gap: 10px;
}
.pager__item a:hover,
.page-item:last-child .page-link:hover {
  background-color: var(--color-brown-h);
  color: #fff;
}
.pager ul.pagination {
  gap: 10px;
}
.pager__item a,
.page-item .page-link {
  padding: 11px 17px;
  font-size: 17px;
  font-weight: 800;
  background-color: var(--color-brown);
  color: #fff;
  border-radius: 12px;
  display: inline-block;
}
.pager .pager__item.is-active {
  display: none;
}

/* *** SEARCH *** */
.wr_content #search-api-page-block-form-search ~ h2 {
  font-size: 25px;
  font-weight: 800;
  padding-bottom: 10px;
  padding-top: 20px;
}
.wr_content #search-api-page-block-form-search + h2 + p {
  font-size: 17px;
  padding-bottom: 15px;
}
.wr_content #search-api-page-block-form-search ~ h3 a {
  color: var(--color-black);
}
.wr_content #search-api-page-block-form-search ~ h3 {
  padding: 7px 0;
}
.wr_content #search-api-page-block-form-search ~ h3 a:hover {
  color: var(--color-brown);
}

/* *** SEARCH *** */

.search-api-page-block-form-search form,
form.search-api-page-block-form-search {
  position: relative;
}

.search-api-page-block-form-search form .form-item,
form.search-api-page-block-form-search .form-item {
  width: 100%;
  margin-bottom: 0;
}

.search-api-page-block-form-search form .form-control,
form.search-api-page-block-form-search .form-control {
  width: 100%;
  border-color: transparent;
  background-color: #f6f6f6;
}

form .form-control,
form .form-number {
  border: 1px solid var(--color-border);

  padding: 15px 20px;
  border-radius: 15px;
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 15px;
  color: var(--color-black);
  background-color: var();
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
  -webkit-appearance: none;
}
form .form-type-checkbox input {
  cursor: pointer;
}

form .form-control:focus,
form .form-number:focus,
form .form-control:focus-visible,
form .form-number:focus-visible {
  border-color: none;
  box-shadow: 0 4px 10px 3px rgba(103, 34, 7, 0.304);
  outline: none;
}

.search-api-page-block-form-search form .form-actions,
form.search-api-page-block-form-search .form-actions {
  position: absolute;
  top: 0;
  right: 14px;
  width: 24px;
  height: 100%;
}

.search-api-page-block-form-search form .form-actions .btn,
form.search-api-page-block-form-search .form-actions .btn {
  width: 100%;
  height: 100%;
  padding: 0;
  border: none;
  outline: none;
  background-color: transparent;
  color: transparent;
  font-size: 0;
  transition: all 0.4s ease;
  box-shadow: none;
}
form.search-api-page-block-form-search .form-actions {
  right: 20px;
}
.offcanvas .search-api-page-block-form-search form .form-actions .btn::before {
  right: 0;
}
.search-api-page-block-form-search form .form-actions .btn::before,
form.search-api-page-block-form-search .form-actions .btn::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("/sites/all/themes/vesta_theme/image/search.svg") center
    center no-repeat;
  background-size: 16px;
  content: "";
}
.dropdown-item.active,
.dropdown-item:active {
  color: var(--color-black);
  text-decoration: none;
  background-color: transparent;
}

.search-api-page-block-form-search form .form-actions .btn:hover,
form.search-api-page-block-form-search .form-actions .btn:hover,
.search-api-page-block-form-search form .form-actions .btn:active,
form.search-api-page-block-form-search .form-actions .btn:active,
.search-api-page-block-form-search form .form-actions .btn:focus,
form.search-api-page-block-form-search .form-actions .btn:focus {
  opacity: 0.75;
}

input[type="radio"],
input[type="checkbox" i] {
  accent-color: var(--color-brown);
}
.block-title {
  font-family: var(--second-family);
  font-weight: 400;
  font-size: 64px;
  line-height: 102%;
  color: var(--color-brown);
}
.section {
  margin: var(--section-margin);
}
@media screen and (max-width: 1199px) {
  .btn-primary,
  .more-link a {
    padding: 15px 30px;
  }
  .header .btn-primary {
    font-size: 15px;
    padding: 12px 20px;
  }
}
@media screen and (max-width: 991px) {
  .vpa-actions .btn-primary,
  .btn,
  .btn-primary,
  .more-link a,
  .btn-second {
    font-size: 15px;
  }
  :root {
    --section-margin: 40px 0;
  }
}
@media screen and (max-width: 767px) {
  .btn-primary,
  .more-link a,
  .btn-second {
    font-size: 15px;
  }
  :root {
    --section-margin: 30px 0;
  }
}
@media screen and (max-width: 576px) {
}
